View Issue Details

IDProjectCategoryView StatusLast Update
0002879SOGoApple Calendar (Mac OS X)public2014-09-17 11:36
ReporterGunnar Weissmann Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version7 (Wheezy)
Product Version2.2.7 
Target Version2.2.9Fixed in Version2.2.9 
Summary0002879: No "Check Availability" Button in iCal 7.0
Description

In iCal 7.0 we doesn't have the "Check Availability" button when we create an event with a invitee as you can see in the screen-shot. With iCal Server there is the "Check Availability" button.

Is there a way to show the button under sogo server?

Thank you,

Gunnar Weissmann

Additional Information

nginx 1.6 as reverse proxy

TagsNo tags attached.

Activities

Gunnar Weissmann

Gunnar Weissmann

2014-08-05 06:01

reporter  

iCal7_sogoserver.png (48,639 bytes)   
iCal7_sogoserver.png (48,639 bytes)   
Gunnar Weissmann

Gunnar Weissmann

2014-08-05 06:02

reporter  

iCal7_icalserver.png (78,370 bytes)   
iCal7_icalserver.png (78,370 bytes)   
ludovic

ludovic

2014-09-17 11:36

administrator   ~0007519

https://github.com/inverse-inc/sogo/commit/a4ab2942e89c74915725aa51da4c25b2cc5b6049

Issue History

Date Modified Username Field Change
2014-08-05 06:01 Gunnar Weissmann New Issue
2014-08-05 06:01 Gunnar Weissmann File Added: iCal7_sogoserver.png
2014-08-05 06:02 Gunnar Weissmann File Added: iCal7_icalserver.png
2014-09-12 11:22 ludovic Target Version => 2.2.9
2014-09-17 11:36 ludovic Note Added: 0007519
2014-09-17 11:36 ludovic Status new => resolved
2014-09-17 11:36 ludovic Fixed in Version => 2.2.9
2014-09-17 11:36 ludovic Resolution open => fixed
2014-09-17 11:36 ludovic Assigned To => ludovic
2014-09-26 14:08 ludovic Category Apple iCal.app => Apple Calendar (Mac OS X)